Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:a:squid-cache:squid:3.1.11:*:*:*:*:*:*:*
  • CPE Name Search: true
There are 61 matching records.
Displaying matches 61 through 61.
Vuln ID Summary CVSS Severity
CVE-2011-3205

Buffer overflow in the gopherToHTML function in gopher.cc in the Gopher reply parser in Squid 3.0 before 3.0.STABLE26, 3.1 before 3.1.15, and 3.2 before 3.2.0.11 allows remote Gopher servers to cause a denial of service (memory corruption and daemon restart) or possibly have unspecified other impact via a long line in a response. NOTE: This issue exists because of a CVE-2005-0094 regression.

Published: September 06, 2011; 11:55:08 AM -0400
V3.x:(not available)
V2.0: 6.8 MEDIUM